## kimchi 1.5.0

=== debian/changelog ===
kimchi (1.5.0-0ubuntu1) wily; urgency=medium

  * Initial release (Closes: #772823, LP: #1408071)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Thu, 25 Jun 2015 13:20:52 +0200
