=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export AUTOPOINT=true

%:
	dh $@ --with autoreconf --with python2 --with systemd

override_dh_clean:
	dh_clean po/gen-pot po/stamp-po plugins/sample/po/stamp-po \
	$(shell find ./ -name '*.pyc'| sed 's#[^/]*$$#*.pyc#'| sort|uniq) \
	$(shell find ./ -name '*.gmo'| sed 's#[^/]*$$#*.gmo#'| sort|uniq) \
	$(shell find ./ -name '*.mo' -type l) \
	src/kimchi-cert.pem src/kimchi-key.pem src/nginx_kimchi.conf

override_dh_link:
	dh_link
	# Use Debian-packaged jquery
	rm -f $(CURDIR)/debian/kimchi/usr/share/kimchi/ui/libs/jquery-ui.min.js
	dh_link usr/share/javascript/jquery-ui/jquery-ui.min.js usr/share/kimchi/ui/libs/jquery-ui.min.js
	rm -f $(CURDIR)/debian/kimchi/usr/share/kimchi/ui/libs/jquery-ui-i18n.min.js
	# The following needs to be changed after #720556 is fixed
	dh_link usr/share/javascript/jquery-ui/ui/i18n/jquery-ui-i18n.js usr/share/kimchi/ui/libs/jquery-ui-i18n.min.js
	rm -f $(CURDIR)/debian/kimchi/usr/share/kimchi/ui/libs/jquery-1.10.0.min.js
	dh_link usr/share/javascript/jquery/jquery.min.js usr/share/kimchi/ui/libs/jquery-1.10.0.min.js
	rm -f $(CURDIR)/debian/kimchi/usr/share/kimchi/ui/libs/themes/base/jquery-ui.min.css
	dh_link usr/share/javascript/jquery-ui-themes/base/jquery-ui.min.css usr/share/kimchi/ui/libs/themes/base/jquery-ui.min.css

override_dh_auto_install:
	dh_auto_install
	rm -Rf $(CURDIR)/debian/kimchi/etc/nginx
	mkdir -p $(CURDIR)/debian/kimchi/etc/nginx/sites-available
	cp $(CURDIR)/debian/kimchi.sub.nginx $(CURDIR)/debian/kimchi/etc/nginx/sites-available/kimchi
	mv $(CURDIR)/debian/kimchi/lib/systemd/system/kimchid.service $(CURDIR)/debian/kimchi/lib/systemd/system/kimchi.service
	rm -f $(CURDIR)/debian/kimchi/usr/share/kimchi/doc/kimchid.8
	rm -f $(CURDIR)/debian/kimchi/var/log/kimchi/*.log

override_dh_auto_test:
	echo "Skipping tests"
