=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kimchi-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/ \
  https://github.com/kimchi-project/kimchi/tags .*/v?(\d\S*)\.tar\.gz
